/* Maintains consistency between browsers and makes
height and width calculations easier when using padding.
This was taught to me in CS 391. */
* {
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #d7d7f7;
    font-family: Helvetica, sans-serif;
    max-width: 1200px;
    margin: auto;
}

header {
    background-color: #c0c0ff;
    padding: 20px;
}

main {
    padding: 5px 1vw;
}

h1 {
    color: #000070;
}

h2 {
    color: #000070;
    padding: 25px 5px 5px 5px;
    text-decoration: underline;
}

table {
    margin: auto;
}


/* Anchor tag styling is detailed at https://www.w3schools.com/css/css_link.asp */
a:link {
    color: blue;
    text-decoration: underline;
}

a:visited {
    color: blue;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

a:active {
    color: darkslategray;
    text-decoration: underline;
}